import errorMessageHandler from "../errorMessageHandler";
import formHandler from "../formHandler";

export default {
    methods: {
        successHandler(response){
            this.formHandler('');
            this.status = {
                message:response.message,
                error:false
            }
        },
        errorHandler(error){
            this.formHandler(error.message);
            this.status = {
                message:"",
                error:true
            }
        }
    },
    mixins: [errorMessageHandler, formHandler]

}